<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xml:lang="en" lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
<!--
Copyright (C) 2022 Stephan Kreutzer

This file is part of Progress Tracker Client 1.

Progress Tracker Client 1 is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License version 3 or any later version,
as published by the Free Software Foundation.

Progress Tracker Client 1 is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU Affero General Public License 3 for more details.

You should have received a copy of the GNU Affero General Public License 3
along with Progress Tracker Client 1. If not, see <http://www.gnu.org/licenses/>.
    -->
    <title>Progress Tracker</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <link href="bootstrap/css/bootstrap.css" rel="stylesheet"/>
    <link href="bootstrap/css/bootstrap-responsive.css" rel="stylesheet"/>
    <script type="text/javascript" src="progress-tracker.js"></script>
    <script type="text/javascript">
"use strict";

document.addEventListener("DOMContentLoaded", function() {
    loadProjects();
});
    </script>
  </head>
  <body>
    <div class="container" id="projects">
    </div>
  </body>
</html>
